Yandex Market (YML-file) (foxnetsoft.com)

Yandex Market (YML-file) (foxnetsoft.com)
4.8 4
Creating YML-files for Yandex Market (SEO optimization)
2021-01-26T00:40:47.0757516Z
$20.00
Get extension You will be re-directed to the developer's website to download this plugin
Supported versions: 3.90 , 4.00 , 4.10 , 4.20
Created: May 23,2014
Last updated: June 02,2019
Description

Yandex Market

Creating YML-files for Yandex Market (FOXNETSOFT.COM)

Description

The plug-in creates YML-files for Yandex Market.

Key Features:
1. The plug-in creates standard YML-files, as well as ZIP YML-files for large stores.
2. You can set the size of photos for products (photo will be displayed in the product description at Yandex Market). According to the requirement of Yandex Market, photo size must be greater than 100px. If you enter 0, links to photos will not be created.
3. You can choose the type of currency for YML-files (Yandex supports only RUR/RUB, USD, EUR, UAH, KZT).
4. Multistore support. Each store will have its own separate YML-file.

Note.
The plug-in generates YML-files according to simple description model.

Information about YML-files

http://help.yandex.ru/webmaster/goods-prices/technical-requirements.xml

Specification

Supported nopCommerce 4.20, 4.10, 4.00, 3.90, 3.80, 3.70, 3.60, 3.50, 3.40, 3.30, 3.20, 3.10

Fully localizable using extermal XML files

Multi-store support

Free Trial (Only 50 products will be in YML file)

1 year free support and upgrades since purchase date

Performance optimization

Easy setup and customization

Fast support

About US

We did more than 80 plugins for nopcommerce during last three years. Check out portfolio.

 

Reviews
InterPol 5/16/2017 9:34 AM
Version 3.8
A good plugin. Fast response service support.
Was this review helpful? Yes0 / No0
shvager87 11/18/2015 6:47 AM
Nice
Useful plugin. I buy it)
Was this review helpful? Yes0 / No0
oleg.gdalevich 5/30/2014 3:33 PM
Version 3.20
Does it work with nopCommerce v.3.20?
Was this review helpful? Yes0 / No0
dkl73 5/29/2014 9:31 AM
А на версию 3.10
Нужен этот модуль на версию 3,10
Was this review helpful? Yes0 / No0